Version 1.0. Cette version n'est pas entièrement compatible. Pour obtenir les derniers correctifs et mises à jour afin de corriger les failles et les risques de sécurité, ainsi que les problèmes affectant GKE On-Prem, effectuez une mise à niveau vers une version entièrement compatible. Vous trouverez la version la plus récente ici.

Ressources